package com.daya.live_teaching.api.retrofit;


import com.cooleshow.base.utils.LogUtils;

import okhttp3.logging.HttpLoggingInterceptor;

public class HttpLogger implements HttpLoggingInterceptor.Logger {
        @Override
        public void log(String message) {
            LogUtils.i( message);
        }
    }
